## org.apache.axis.holders
Class NonNegativeIntegerHolder

    java.lang.Object
      org.apache.axis.holders.NonNegativeIntegerHolder

All Implemented Interfaces:
  Holder

public final class NonNegativeIntegerHolder
extends java.lang.Object
implements Holder

Class NonNegativeIntegerHolder

Field Summary
`NonNegativeInteger` `value` Field _value

Constructor Summary
`NonNegativeIntegerHolder()` Constructor NonNegativeIntegerHolder
`NonNegativeIntegerHolder(NonNegativeInteger value)` Constructor NonNegativeIntegerHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public NonNegativeInteger value

  Field _value

Constructor Detail

### NonNegativeIntegerHolder

    public NonNegativeIntegerHolder()

  Constructor NonNegativeIntegerHolder

### NonNegativeIntegerHolder

    public NonNegativeIntegerHolder(NonNegativeInteger value)

  Constructor NonNegativeIntegerHolder

Parameters:
  `value` -

Copyright © 2005 Apache Web Services Project. All Rights Reserved.